<!DOCTYPE html>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta charset="UTF-8" />
        <title>wolf</title>
        <style type="text/css">
            body { margin:0; }
            </style>
    </head>
    <body>
        <div id="app"></div>
    </body>
</html>
